<template>
  <div class="Banner">
    <div class="heart">
      <div class="title">免费试用中心</div>
      <div class="des">完成注册，即可免费体验产品</div>
      <div class="button" @click="jump">马上咨询</div>
    </div>
  </div>
</template>

<script>
export default {
  methods: {
    jump() {
      this.$router.push("/connectUs");
    },
  },
};
</script>

<style scoped lang="scss">
.Banner {
  overflow: hidden;
  height: 546px;
  background-image: url("/images/index/banner.png");
  color: #fff;

  .title {
    margin: 209px 0 10px 0;
    font-size: 48px;
  }

  .des {
    margin-bottom: 52px;
    width: 560px;
    font-size: 24px;
    line-height: 60px;
  }

  .button {
    font-size: 18px;
    width: 160px;
    height: 56px;
    background: #0065ff;
    text-align: center;
    line-height: 56px;
  }
}
</style>